package com.loan.system.service;

import com.loan.system.domain.dto.DisbursementRecordDTO;
import com.loan.system.domain.vo.DisbursementRecordVO;

import java.util.List;

public interface DisbursementRecordService {
    void addDisbursementRecord(DisbursementRecordDTO disbursementRecordDTO);

    List<DisbursementRecordVO> findRecordById(Long id);
}
